html, body
	{
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	font-family:"Gill Sans MT","sans-serif";
	font-size:16px;
	background-color:black
    }

table, tr, td
	{
	border:0px;
	border-collapse:collapse;
	padding:0;
	margin:0;
	}

#mainTable
    {
    width:100%;
    height:100%;
    }

#headerRow
	{
	height:60px;
	}

#headerRow td
    {
//	background-color:white;
	color:dodgerblue;
	}

#headerCellLeft
	{
	width:200px;
	}
#headerCellCentre
	{
	text-align:center;
	vertical-align:middle;
	font-size:48px;
	}
#headerCellRight
	{
	width:200px;
    text-align:right;
    vertical-align:top;
	}

#mainCell
    {
    text-align:center;
    vertical-align:middle;
    color:dodgerblue;
    }
#mainDiv
	{
	overflow-y:auto;
	}

#mainLogo
    {
    width:500px;
    height:500px;
    }



#footerRow
	{
	height:30px;
	}
.footerCell
	{
	color:dodgerblue;
	text-align:center;
	vertical-align:middle;
	}
.footerCell:hover
	{
//	color:white;
//	cursor:pointer;
//	font-size:1.3em;
	}
#footerCellLeft
	{
	width:50px;
	}
#footerCellRight
	{
	width:50px;
	}

a
    {
    color:dodgerblue;
    text-decoration: none;
    }
a:hover
    {
    color:white;
//    font-size:1.2em;
    }